body .main-container .editor-container .ck .ck-content *,
* {
    margin: 0;
    padding: 0;
    border: none;
}

body .main-container .editor-container .ck .ck-content html,
html {
    background: #abe9ff;
    /* cor do fundo */
}

body .main-container .editor-container .ck .ck-content abbr,
abbr {
    text-decoration: none;
}

body .main-container .editor-container .ck .ck-content audio,
audio {
    height: 54px !important;
}

body .main-container .editor-container .ck .ck-content p,
p {
    word-wrap: break-word;
}

body .main-container .editor-container .ck .ck-content div,
div {
    max-width: 100%;
    height: auto;
}

body .main-container .editor-container .ck .ck-content img,
img {
    max-width: 100%;
    height: auto !important;
}

body .main-container .editor-container .ck .ck-content body,
body {
    width: 594px;
    max-width: 70%;
    /*largura do espaço do conteúdo*/
    padding-right: 5%;
    padding-left: 5%;
    padding-top: 2%;
    padding-bottom: 2%;
    background-color: #ffff;
    /* cor da "folha"*/
    margin: 0 auto;
    border-left: 1px solid #b1b1b1;
    border-right: 1px solid #b1b1b1;
}

@font-face {
    font-family: 'quicksand';
    src: url(../fonts/Quicksand-Regular.woff2);
}

@font-face {
    font-family: 'omnes bold';
    src: url(../fonts/omnes_bold.woff2);
}

@font-face {
    font-family: 'omnes semibold';
    src: url(../fonts/omnes_semibold.woff2);
}

@font-face {
    font-family: 'omnes';
    src: url(../fonts/omnes_regular.woff2);
}

@font-face {
    font-family: 'Work Sans';
    src: url(../fonts/Work-Sans-Regular.woff2);
}

@font-face {
    font-family: 'Work Sans Bold';
    src: url(../fonts/Work-Sans-Bold.woff2);
}

/*----- p quebra -----*/
body .main-container .editor-container .ck .ck-content p.quebra,
p.quebra {
    font-family: "omnes bold", sans-serif;
    color: #000000;
    font-size: 16px;
    margin-top: 6em;
    margin-bottom: 2em;
    border-left: #000000 4px solid;
    padding: 2px;
    padding-left: 0.8em;

}

/*---- h's (titulos) ----*/
body .main-container .editor-container .ck .ck-content h1.fdnc_fdnc_h1,
h1.fdnc_fdnc_h1 {
    font-family: "omnes", sans-serif;
    font-size: 28px;
    margin-top: 1em;
    line-height: 0.8
}

body .main-container .editor-container .ck .ck-content h2.fdnc_fdnc_h2,
h2.fdnc_fdnc_h2 {
    font-family: "omnes", sans-serif;
    font-size: 34px;
    text-decoration: none;
    margin-top: 1em;
}

body .main-container .editor-container .ck .ck-content h2.fdnc_fdnc_h2_lista,
h2.fdnc_fdnc_h2_lista {
    font-family: "omnes", sans-serif;
    font-size: 34px;
    text-decoration: none;
}

/*---- paragrafos básicos ----*/
body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p,
p.fdnc_fdnc_p {
    font-family: "omnes", sans-serif;
    font-size: 26px;
    margin-bottom: 0;
    margin-left: 2em;
    margin-top: 0.2em;
    line-height: 1.5;
    text-align: left;

}

body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p_branco,
p.fdnc_fdnc_p_branco {
    font-family: "omnes", sans-serif;
    font-size: 26px;
    margin-bottom: 0;
    margin-left: 2em;
    margin-top: 0.2em;
    line-height: 1.5;
    text-align: left;
    color: #ffffff;

}

body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p_autores,
p.fdnc_fdnc_p_autores {
    font-family: "omnes", sans-serif;
    font-size: 18px;
    margin-bottom: 0;
    margin-left: 2em;
    margin-top: 0.2em;
    line-height: 1.5;
    text-align: left;
    color: #ffffff;
}

body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p_center,
p.fdnc_fdnc_p_center {
    font-family: "omnes", sans-serif;
    font-size: 26px;
    margin-bottom: 0;
    margin-top: 0;
    line-height: 1.2;
    text-align: center;
    font-variant: normal;
}

body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p_ficha_center,
p.fdnc_fdnc_p_ficha_center {
    color: #000000;
    font-family: "omnes", sans-serif;
    font-size: 20px;
    margin-bottom: 0;
    margin-top: 0;
    line-height: 1.2;
    text-align: center;
}

body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p_center_branco,
p.fdnc_fdnc_p_center_branco {
    font-family: "omnes", sans-serif;
    font-size: 26px;
    margin-bottom: 0;
    margin-top: 0.2em;
    line-height: 1.5;
    text-align: center;
    font-variant: normal;
    color: #ffffff;
}

body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p_right,
p.fdnc_fdnc_p_right {
    font-family: "omnes", sans-serif;
    font-size: 26px;
    margin-bottom: 0;
    margin-top: 0.2em;
    line-height: 1.5;
    text-align: right;
}

body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p_right_branco,
p.fdnc_fdnc_p_right_branco {
    font-family: "omnes", sans-serif;
    font-size: 26px;
    margin-bottom: 0;
    margin-top: 0.2em;
    line-height: 1.5;
    text-align: right;
    color: #ffffff;
}

body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p_autores,
p.fdnc_fdnc_p_autores {
    font-family: "omnes", sans-serif;
    font-size: 18px;
    margin-bottom: 0;
    margin-left: 0;
    margin-top: 0.8em;
    line-height: 1.5;
    text-indent: 1em;
    text-align: left;
}

body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p_ficha,
p.fdnc_fdnc_p_ficha {
    color: #000000;
    font-family: "omnes", sans-serif;
    font-size: 20px;
    margin-bottom: 0;
    margin-top: 0.2em;
    line-height: 1.5;
    text-align: left;
}

body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p_ficha_center,
p.fdnc_fdnc_p_ficha_center {
    color: #000000;
    font-family: "omnes", sans-serif;
    font-size: 20px;
    margin-bottom: 0;
    margin-top: 0.2em;
    line-height: 1.5;
    text-align: center;
}

body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p_center_ficha,
p.fdnc_fdnc_p_center_ficha {
    font-family: "omnes", sans-serif;
    font-size: 20px;
    margin-bottom: 0;
    margin-top: 0.5em;
    line-height: 1.5;
    text-align: center;
}

body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p_ficha_right,
p.fdnc_fdnc_p_ficha_right {
    color: #000000;
    font-family: "omnes", sans-serif;
    font-size: 20px;
    margin-bottom: 0;
    margin-top: 0.2em;
    line-height: 1.5;
    text-align: right;
}

body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p_ficha_recuo,
p.fdnc_fdnc_p_ficha_recuo {
    color: #000000;
    font-family: "omnes", sans-serif;
    font-size: 20px;
    margin-bottom: 0;
    margin-top: 0;
    line-height: 1.2;
    text-indent: 1em;
}

body .main-container .editor-container .ck .ck-content h2.fdnc_fdnc_h2_lista,
h2.fdnc_fdnc_h2_lista {
    color: #000000;
    font-family: "omnes", sans-serif;
    font-size: 2em;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 1px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 1px;
    orphans: 1;
    page-break-after: auto;
    page-break-before: auto;
    text-align: left;
    text-decoration: none;
    text-indent: 0;
    text-transform: none;
    widows: 1;
}

body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p_lista,
p.fdnc_fdnc_p_lista {
    color: #000000;
    font-family: "omnes", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1.2;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    orphans: 1;
    page-break-after: auto;
    page-break-before: auto;
    text-align: left;
    text-decoration: none;
    text-indent: 0;
    text-transform: none;
    widows: 1;
}

/*----- spans (characteres styles) -----*/
body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_display,
span.fdnc_fdnc_display {
    display: none;
}

body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_link,
span.fdnc_fdnc_link {
    text-decoration: none;
}

body .main-container .editor-container .ck .ck-content a:link,
a:link {
    text-decoration: none;
    /*- para não ficar o sublinhado de link no texto-*/

}

body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_bold,
span.fdnc_fdnc_bold {
    font-style: normal;
    font-weight: bold;
    text-decoration: none;
}

body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_italic,
span.fdnc_fdnc_italic {
    font-style: italic;
}

body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_bold_italic_en,
span.fdnc_fdnc_bold_italic_en {
    font-family: 'arial';
    font-style: italic;
    font-weight: bold;
}

body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_italic_en,
span.fdnc_fdnc_italic_en {
    font-family: 'arial';
    font-style: italic;
}

body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_titulo_bold,
span.fdnc_fdnc_titulo_bold {
    font-family: "omnes bold", sans-serif;
    color: white;
    font-size: 3em;
}

body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_branco,
span.fdnc_fdnc_branco {
    font-family: "omnes", sans-serif;
    font-size: 26px;

}

body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_bold_omnes,
span.fdnc_fdnc_bold_omnes {
    font-family: "omnes", sans-serif;
    color: white;

}

body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_quick_preto,
span.fdnc_fdnc_quick_preto {
    font-family: "quicksand", sans-serif;
    font-size: 4em;
}

body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_quick_branco,
span.fdnc_fdnc_quick_branco {
    font-family: "quicksand", sans-serif;
    font-size: 4em;
    color: white;
}

body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_quick_blue,
span.fdnc_fdnc_quick_blue {
    font-family: "quicksand", sans-serif;
    font-size: 4em;
    color: #00aeef;
}

body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_quick_branco_espelhado,
span.fdnc_fdnc_quick_branco_espelhado {
    font-family: "quicksand", sans-serif;
    font-size: 4em;
    color: white;
    display: inline-block;
    transform: scaleX(-1);

}

body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_bold_branco,
span.fdnc_fdnc_bold_branco {
    font-family: "omnes semibold", sans-serif;
    color: white;
    font-weight: normal;
}

/*--- divs ---*/
body .main-container .editor-container .ck .ck-content div.fdnc_inicial h1,
div.fdnc_inicial h1 {
    font-family: "omnes", sans-serif;
    text-align: center;
}

body .main-container .editor-container .ck .ck-content div.fdnc_boxe_iniciais,
div.fdnc_boxe_iniciais {
    background-color: rgb(0, 0, 0);
    display: flex;
    align-items: center;
    flex-direction: column;
    height: fit-content;
    justify-content: center;
    padding-bottom: 12em;
    padding-top: 12em;
}

body .main-container .editor-container .ck .ck-content div.fdnc_final,
div.fdnc_final {
    background-color: white;
    display: flex;
    align-items: center;
    flex-direction: column;
    height: fit-content;
    justify-content: center;
}

body .main-container .editor-container .ck .ck-content div.fdnc_final h2,
div.fdnc_final h2 {
    text-align: center;
    font-size: 1.5em;
}

body .main-container .editor-container .ck .ck-content div.fdnc_inicial p,
div.fdnc_inicial p {
    margin-left: 0;
}

body .main-container .editor-container .ck .ck-content div.fdnc_ficha_catalografica,
div.fdnc_ficha_catalografica {
    padding: 1em;
    margin-top: 1em;
    margin-bottom: 1em;
    border-radius: 12px;
    border: #000000 1px solid;
}

body .main-container .editor-container .ck .ck-content div.fdnc_caixa_preta,
div.fdnc_caixa_preta {
    background-color: #000000;
    padding: 1em;
    padding-left: 0;
    padding-right: 0;
}

body .main-container .editor-container .ck .ck-content div.fdnc_boxe_blue,
div.fdnc_boxe_blue {
    background-color: #29ABE2;
    padding: 1em;
    padding-left: 0;
    padding-right: 1em;
}

body .main-container .editor-container .ck .ck-content div.fdnc_pag_preta,
div.fdnc_pag_preta {
    background-color: #000000;
    padding: 1em;
    padding-top: 10em;
    padding-bottom: 10em;
}

body .main-container .editor-container .ck .ck-content div.fdnc_pag_azul,
div.fdnc_pag_azul {
    background-color: #29ABE2;
    padding: 1em;
    padding-top: 10em;
    padding-bottom: 10em;
}

body .main-container .editor-container .ck .ck-content div.fdnc_boxe_autores,
div.fdnc_boxe_autores {
    background-color: #000000;
    padding: 2em;

}

body .main-container .editor-container .ck .ck-content div.fdnc_boxe,
div.fdnc_boxe {
    border-color: #000000;
    border-width: 1px;
    border-style: solid;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    padding: 10px;

}

body .main-container .editor-container .ck .ck-content section.fdnc_audio,
section.fdnc_audio {
    margin-top: 2em;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 1em;
    border-radius: 0;
    border: #adadad 1px dotted;
}

body .main-container .editor-container .ck .ck-content section.fdnc_audio h2,
section.fdnc_audio h2 {
    font-family: "Work Sans Bold", sans-serif;
    align-items: center;
    font-size: 20px;

}

body .main-container .editor-container .ck .ck-content div.fdnc_creditos h2,
div.fdnc_creditos h2 {
    font-family: "Work Sans Bold", sans-serif;
    font-size: 20px;

}

body .main-container .editor-container .ck .ck-content div.fdnc_capa h1,
div.fdnc_capa h1 {
    font-family: "Work Sans Bold", sans-serif;
    font-size: 20px;
    margin-top: 1em;
    margin-bottom: 1em;
}

body .main-container .editor-container .ck .ck-content div.fdnc_capa p,
div.fdnc_capa p {
    font-family: "Work Sans", sans-serif;
    font-size: 20px;
}

body .main-container .editor-container .ck .ck-content div.fdnc_creditos p,
div.fdnc_creditos p {
    font-family: "Work Sans", sans-serif;
    font-size: 16px;
    margin-top: 1em;
}

body .main-container .editor-container .ck .ck-content div.fdnc_creditos span.fdnc_fdnc_bold,
div.fdnc_creditos span.fdnc_fdnc_bold {
    font-family: "Work Sans Bold", sans-serif;
}

body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_italic_en,
span.fdnc_fdnc_italic_en {
    font-family: "Work Sans", sans-serif;
    font-weight: 400;
    font-style: italic;
}

body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_bold_italic_en,
span.fdnc_fdnc_bold_italic_en {
    font-family: "Work Sans Bold", sans-serif;
    font-style: italic;
}

p.fdnc_fdnc_p_ficha_center span.fdnc_fdnc_bold {
    font-family: "omnes", sans-serif;
    font-weight: bold;
}

body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_link,
span.fdnc_fdnc_link {
    font-family: "omnes", sans-serif;
    font-style: normal;
    font-weight: normal;
}

span.fdnc_fdnc_cdd {
    float: right;
}